
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #1915

Check list while submit

07/28/2016 05:25 AM - Oleksii Kurasov

Status: Closed Start date: 07/28/2016

Priority: Immediate Due date: 07/29/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When STAFF user submits an Application, it is very difficult to find not answered item in check list. Pharmadex do not provide any

information. Affected all users. Workaround is absent. Because of the issue users spend a lot of extra time. Good solution is to

provide exact names of missing check list items.

History

#1 - 07/29/2016 04:33 AM - Oleksii Kurasov

- Priority changed from Normal to Immediate

#2 - 07/29/2016 07:47 AM - Oleksii Kurasov

- Status changed from New to Resolved

Not checked items will be painted in red

#3 - 08/01/2016 02:46 PM - Oleksii Kurasov

- Status changed from Resolved to Closed
